[AAA]
DESC=Школьный
COMM=
IMG=0
RAZB=3
BALLS=1
TYPE=0
DOPINF=0
[01]
VPR=Литература. Кто написал Преступление и наказание?
HEI0=156
OTV1=Горький
HEI1=60
OTV2=Маяковский
HEI2=60
OTV3=Пушкин
HEI3=60
OTV4=Достоевский
HEI4=60
STS=+
CNT=4
FLG=R
RES=NNNVNNNN
SOOTV=NNNNNNNN
BLS=1
[02]
VPR=Геометрия. Теорема Пифагора
HEI0=150
OTV1=Пифагоровы штаны во все стороны равны
HEI1=60
OTV2=Квадрат гипотенузы равен сумме квадратов катетов
HEI2=60
OTV3=В треугольнике любая сторона всегда меньше суммы двух других сторон
HEI3=60
STS=+
CNT=3
FLG=R
RES=NVNNNNNN
SOOTV=NNNNNNNN
BLS=1
[03]
VPR=Литература.  От кого ушёл колобок?
HEI0=136
OTV1=От бабушки
HEI1=50
OTV2=От ёжика
HEI2=50
OTV3=От дедушки
HEI3=50
OTV4=От волка
HEI4=50
OTV5=От зайца
HEI5=50
OTV6=От лисы
HEI6=50
STS=+
CNT=6
FLG=F
RES=VNVVVNNN
SOOTV=NNNNNNNN
BLS=2
[04]
VPR=Сопоставьте название города с его изображением
HEI0=50
OTV1=Санкт-Петербург
HEI1=141
OTV2=Париж
HEI2=135
OTV3=Рим
HEI3=145
OTV4=Москва
HEI4=139
SOOTV=0231NNNN
STS=+
CNT=4
FLG=S
RES=NNNNNNNN
BLS=1
[05]
VPR=Русский язык. Установите соответствия.  А. 4 буквы, 5 звуков  Б. 4 буквы, 4 звука  В. 4 буквы, 3 звука
HEI0=168
OTV1=Моль
HEI1=60
OTV2=Паяц
HEI2=60
OTV3=Лето
HEI3=60
OTV4=Лень
HEI4=60
OTV5=Яхта
HEI5=60
SOOTV=20120NNN
STS=+
CNT=5
FLG=S
RES=NNNNNNNN
BLS=2
[06]
VPR=Математика. Посчитай и введи правильный ответ.
OTV1=три
STS=+
CNT=1
FLG=Z
RES=NNNNNNNN
SOOTV=NNNNNNNN
BLS=1
HEI0=284
